This project is read-only.
3

Resolved

Firefox 4.0 Support?

description

Firefox 4.0 has been released and this add-on was marked incompatible. Is there a new version in the works?

comments

Shcherbachev wrote Mar 24, 2011 at 8:10 PM

Not yet, but we will get it started right now.

wrote Apr 18, 2011 at 5:47 PM

r1ch wrote Jun 24, 2011 at 1:15 PM

The plugin seems to be being shipped marked as compatible with FF4 now but it hangs whenever a dialog is displayed as described here: http://npopendocuments.codeplex.com/discussions/254640

wrote Jun 24, 2011 at 3:51 PM

wrote Aug 12, 2011 at 7:21 AM

AdamRi wrote Aug 27, 2011 at 1:21 PM

Fixed it at last.
It should work on all the new versions of Firefox (including FF8.0a2).

r1ch wrote Aug 31, 2011 at 9:48 AM

Fantastic - thanks!

wrote Feb 14, 2013 at 7:31 PM

wrote May 16, 2013 at 8:52 AM

wrote May 16, 2013 at 8:52 AM

wrote Jun 14, 2013 at 7:55 AM